/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.caps {text-transform:uppercase;}
#Top_bar .menu > li > a {padding:8px 0;}
body.single .the_content_wrapper div {    display: block!important;
    height: auto!important;
    position: static!important;
    width: auto!important;}

    body.search .post-title h2 {font-size: 20px;
    line-height: 18px;}
    body.search .post-meta .author {display:none;}
    .post-item {margin-bottom:0!important;}